<!DOCTYPE html>
<html lang="en-US" />
<head>
    <meta http-equiv="Content-Type" content="text/html" charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <title>404 Page not found &middot; </title>

    <meta name="HandheldFriendly" content="True" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="shortcut icon" href="https://KyNguyenDai.github.io/favicon.ico" />
    <link rel="canonical" href="" />

    
    <meta name="description" content="Here is a description of your site." /> 

    
    <meta name="twitter:card" content="summary"/>
    <meta name="twitter:image" content="https://KyNguyenDai.github.io/uploads/IMG_2544.jpg"/>
 
    <meta name="twitter:title" content="404 Page not found"/>
    <meta name="twitter:description" content="Here is a description of your site."/>
    <meta name="twitter:url" content="https://KyNguyenDai.github.io/" />
    <meta name="twitter:site" content="@faketryghost"/>

    <meta property="og:site_name" content="" />
    <meta property="og:title" content="404 Page not found &middot; Happy new year!" />
    <meta property="og:url" content="" />
    <meta property="article:publisher" content="https://www.facebook.com/dinamonle" />

    <meta property="og:type" content="website" />
    <meta property="og:description" content="Here is a description of your site." />

    <meta property="og:image" content="https://KyNguyenDai.github.io/uploads/IMG_2544.jpg"/>

    <meta name="generator" content="Hugo 0.53" />

    <!-- Stylesheets -->
    <link rel="stylesheet" type="text/css" href="https://KyNguyenDai.github.io/built/screen.css" /> 
    <link rel="stylesheet" type="text/css" href="https://KyNguyenDai.github.io/css/casper-two.css" /> 
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css" />
    

     

</head>



  <body class="error-template"><div class="site-wrapper">
  <header class="site-header outer no-cover">
  <div class="inner">
    <nav class="site-nav-center">
      
    </nav>  
  </div>
</header>


<main id="site-main" class="site-main outer" role="main">
  <div class="inner">


  <section class="error-message">
    <h1 class="error-code">404</h1>
    <p class="error-description">404 - Page not found</p>
    <a class="error-link" href="https://KyNguyenDai.github.io/">Go to the front page →</a>
  </section>
    

  </div>
</main>


<aside class="outer">
  <div class="inner">
    <div class="post-feed">
      
 

<article class="post-card post"> 
    
    <a class="post-card-image-link" href="https://KyNguyenDai.github.io/happy-new-year/">
      <div class="post-card-image" style="background-image: url(https://KyNguyenDai.github.io/defimg/7.jpg)"></div>
    </a>    
    

    <div class="post-card-content">
      <a class="post-card-content-link" href="https://KyNguyenDai.github.io/happy-new-year/">
          <header class="post-card-header">
              <span class="post-card-tags">
              #life  </span>
              
              <h2 class="post-card-title">Happy new year</h2>
          </header>
          <section class="post-card-excerpt">
              
                <p>Hobby My hobby is playing the guitar. The first time, when I knew about the guitar. this time, I really like it because it&rsquo;s sound is exciting. I heard from a friend at my school, I think he is awesome and wants to be like him.ahihi </p>
              
          </section>
      </a>

      <footer class="post-card-meta">
          <img class="author-profile-image" src="https://KyNguyenDai.github.io/uploads/my-profile.png" alt="Author" />
          <span class="post-card-author"><a href="/">Ky Nguyen Dai</a></span>
      </footer>
    </div>
</article>
 

<article class="post-card post"> 
    
    <a class="post-card-image-link" href="https://KyNguyenDai.github.io/hello/">
      <div class="post-card-image" style="background-image: url(https://KyNguyenDai.github.io/uploads/IMG_4612.jpg)"></div>
    </a>
    

    <div class="post-card-content">
      <a class="post-card-content-link" href="https://KyNguyenDai.github.io/hello/">
          <header class="post-card-header">
              <span class="post-card-tags">
              #life  </span>
              
              <h2 class="post-card-title">Hello</h2>
          </header>
          <section class="post-card-excerpt">
              
                <p> </p>
              
          </section>
      </a>

      <footer class="post-card-meta">
          <img class="author-profile-image" src="https://KyNguyenDai.github.io/uploads/my-profile.png" alt="Author" />
          <span class="post-card-author"><a href="/">Ky Nguyen Dai</a></span>
      </footer>
    </div>
</article>
 

<article class="post-card post"> 
    
    <a class="post-card-image-link" href="https://KyNguyenDai.github.io/the-lunar-new-year-on-japan/">
      <div class="post-card-image" style="background-image: url(https://KyNguyenDai.github.io/uploads/pogodar.jpg)"></div>
    </a>
    

    <div class="post-card-content">
      <a class="post-card-content-link" href="https://KyNguyenDai.github.io/the-lunar-new-year-on-japan/">
          <header class="post-card-header">
              <span class="post-card-tags">
              #life  </span>
              
              <h2 class="post-card-title">The Lunar New Year on Japan</h2>
          </header>
          <section class="post-card-excerpt">
              
                <p>What I to say now, the first line for a new year. This is probably the first Lunar New Year away from home, the feeling is not so bad. Although away from home, far from the bustling taste of Tet Holliday. This time is suitable for a new milestone in your life, new journeys are about to be opened. We have to trade in order to get what we want, every feeling will come through only the mind will exist for us forever until we cannot think anymore. ...  </p>
              
          </section>
      </a>

      <footer class="post-card-meta">
          <img class="author-profile-image" src="https://KyNguyenDai.github.io/uploads/my-profile.png" alt="Author" />
          <span class="post-card-author"><a href="/">Ky Nguyen Dai</a></span>
      </footer>
    </div>
</article>


    </div>
  </div>
</aside>


<footer class="site-footer outer">
  <div class="site-footer-content inner">
    <section class="copyright" style="line-height: 1.3em;">
      <a href="/">EM</a>  <br>
      
    </section>
    <nav class="site-footer-nav">
        <a href="/">Latest Posts</a>
        <a href="https://www.facebook.com/dinamonle" target="_blank" rel="noopener">Facebook</a>
        <a href="https://twitter.com/faketryghost" target="_blank" rel="noopener">Twitter</a>
        <a href="https://github.com/KyNguyenDai" target="_blank" rel="noopener">Github</a>
        
        
    </nav>  
  </div>
</footer>

</div><script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
<script type="text/javascript" src="//code.jquery.com/jquery-3.2.1.min.js"></script>
<script type="text/javascript" src="https://KyNguyenDai.github.io/js/jquery.fitvids.js"></script>

<script>hljs.initHighlightingOnLoad();</script>


</body></html>